Subject: RE: invoice no 29027201912020230303 order not reflect on the system invoice date 3/3/2023
From: Roaa Alismaeil <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Nada Hattar <[email-masked]>, "[email-masked]" <[email-masked]>, crys_hb <[email-masked]>, "[email-masked]" <[email-masked]>, Murtaza Kutiyanawala <[email-masked]>
Date: Fri, 7 Apr 2023 05:58:24 +0000

Dear  stores [email-masked]<mailto:[email-masked]>

Kindly advice on the below , and do the needful

Best Regards,
Roaa Alismaeil
Customer Experience Specialist

T: +962 6 500 1333

F: +962 6 500 1334

E: [email-masked]<mailto:[email-masked]>

www.crystel.co<http://www.crystel.co/>

<https://www.linkedin.com/company/538477?trk=tyah&trkInfo=clickedVertical%3Acompany%2CclickedEntityId%3A538477%2Cidx%3A2-1-9%2CtarId%3A1465818676745%2Ctas%3Acrystel>

<https://www.facebook.com/Crystel.co>

<https://twitter.com/CrystelCo>

<https://www.youtube.com/channel/UCIlmC47mnFyc58kjUCMkByQ>

From: Roaa Alismaeil
Sent: Thursday, April 6, 2023 2:08 PM
To: [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; Nada Hattar; [email-masked]; crys_hb; [email-masked]; Murtaza Kutiyanawala
Subject: invoice no 29027201912020230303 order not reflect on the system invoice date 3/3/2023

Dear stores team

Kindly find the attach pic for the invoice , & it's not showing on CRM & GDMS , cx Complaints about the bed , that its making a noise , I  will quote what the cx iscuss with the stores team as he mention on the email " (I also want to bring it to your attention that initially my order was not delivered on time due to the bed I had purchased was damaged at the warehouse before delivery. I was lied about it. I also had a long call with your Centrepoint homebox manager Mr Akshat about it. He apologized for this and told me that they will deliver the new bed in good condition. I didn't raise this issue any further and gave the store manager a benefit of doubt.

I would request you to kindly replace the bed with a new one which is in perfect condition.

If you need more clarification on the above matter your team can reach out to Mr Akshat at Homebox store in Mankhool for more details. ")  as cx already inform Mr Akshat , but until now no farther action have been take , cx keep calling customer care , but there   is nothing we can do , and the order not showing on the system

Kindly check and do the needful

Best Regards,
Roaa Alismaeil
Customer Experience Specialist

T: +962 6 500 1333

F: +962 6 500 1334

E: [email-masked]<mailto:[email-masked]>

www.crystel.co<http://www.crystel.co/>

<https://www.linkedin.com/company/538477?trk=tyah&trkInfo=clickedVertical%3Acompany%2CclickedEntityId%3A538477%2Cidx%3A2-1-9%2CtarId%3A1465818676745%2Ctas%3Acrystel>

<https://www.facebook.com/Crystel.co>

<https://twitter.com/CrystelCo>

<https://www.youtube.com/channel/UCIlmC47mnFyc58kjUCMkByQ>